
PRELUDE SIEM - Bug #901

Problem with prelude-release-3.0.0-1.el6.noarch.rpm

09/06/2017 10:00 AM - Aspel Lip

Status: Resolved Start date: 09/06/2017

Priority: Normal Due date:  

Assignee: Antoine LUONG % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

Hello,

After install a prelude-release https://www.prelude-siem.org/attachments/download/809/prelude-release-3.0.0-1.el6.noarch.rpm

The file /etc/yum.repos.d/prelude-siem.repo has wrong sslcert

"sslcacert=/etc/pki/CA/certs/COMODORSADomainValidationSecureServerCA.crt"

www.prelude-siem.org has issuer "C=US,O=Let's Encrypt,CN=Let's Encrypt Authority X3"

History

#1 - 09/06/2017 10:26 AM - Antoine LUONG

- Status changed from New to Assigned

- Assignee set to Antoine LUONG

Hello,

Thank you for reporting this problem, we will fix it soon.

#2 - 09/08/2017 05:00 PM - Antoine LUONG

- Status changed from Assigned to Resolved

Please see prelude-release-4.0.0.
